<div class="container">
	<div class="page-margin">
		<div class="main-ask-me-container">
		<h2 class="tag_page_title">Talks</h2>
			<?php 
			// print_r($wo['questions_data']);
			// die();
				echo Wo_LoadPage('ask-me/header'); 
				if($wo['page']=='ask_me'){
					echo Wo_LoadPage('ask-me/publisher_box'); 
				}
				echo Wo_LoadPage('ask-me/post_area'); 
			?>
			<div class="clear"></div>
			
		</div>
		<input type="hidden" id="profile-id" value="<?php echo $wo['user']['user_id']; ?>">
		<?php if($wo['page']=='ask_me'){ ?>
			<input type="hidden" id="loadmore_mode" value="home">
		<?php }else if($wo['page']=='ask_me_trending'){ ?> 
			<input type="hidden" id="loadmore_mode" value="trending">
		<?php }else{ ?>
			<input type="hidden" id="searchtag">
			<input type="hidden" id="hashtag">
			<input type="hidden" id="loadmore_mode" value="search">
		<?php } ?>
    	
	</div>
</div>